sha256: 3869eeb79d0d3c36e0b6ca3b6f26900121b3cc1c0ff47b9726f7388149bc50b1
real_size: null
zip_size: 463560900
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep64/open_data_millesime_2025-07-a_dep64_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep64/open_data_millesime_2025-07-a_dep64_pgdump_metadata.yml
